@charset "UTF-8";
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }

img{border:0px;}

a:link{
	text-decoration: none;
	color:#b8dff5;

}

body{
 margin:0px;
 padding:0px;
 background-image:url(images/bg.jpg);
 background-position:top;
 background-repeat:repeat;
}


#blue-box{
 background-image:url(images/bg-2.jpg);
 background-position:top;
 background-repeat:no-repeat;
 height:540px;
 width:780px;
 position:relative;
 top:20px;
 left:0px;

}
#shout{
	position:relative;
	top:-50px;
	left:227px;
	color:#114a6b;
	text-shadow: 0 1px 2px #808080;
	font-size:30px;
}
#msg{
	padding-left:115px;
	padding-top:175px;
	float:left;
	width:310px;
	font-size:14px;
	color:#202020;
}
#msg a{
	text-decoration:underline;
	color:#114a6b;
}
#msg p{
	padding-bottom:20px;
}

#contact{
		margin-top:200px;
		margin-right:92px;
	width:240px;
	height:202px;
	
	background-color:#202020;
	float:right;
	padding-top:10px;
}
#info{
	padding-top:5px;
 padding-left:15px;
}
#social{
	
}
#phone{
 background-image:url(images/phone.jpg);
 padding-left:15px;
 height:39px;
 width:225px;
}
#email{
	margin-top:2px;
	 padding-left:15px;
 background-image:url(images/email.jpg);
 height:39px;
 width:225px;
}
.category{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#c1c1c1;

}
.item{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#b8dff5;
}
#page{
	 margin:0px auto;/* center the div*/
 
 width:780px;
}